<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'he', version '2.6'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'יחידה זו';
$string['disable'] = 'אינו-זמין';
$string['disableajax'] = 'פעולות עריכה אסינכרוניות';
$string['disableajax_help'] = 'השתמשו במנגנון זה כדי להעביר משאבים ופעילויות בין יחידות הוראה.
שימוש במנגנון זה יבטל באופן מקומי את מנגנון הפעילויות האסינכרוניות ביחית ההוראה. אך לא באופן קבוע!';
$string['enable'] = 'זמין';
$string['hidefromothers'] = 'הסרתרת יחידה';
$string['hidetabsbar'] = 'הסתרת סרגל לשוניות';
$string['hidetabsbar_help'] = 'הסתרת סרגל הלשוניות מעמוד הקורס. הניווט יתבצע בעזרת משבצת הניווט. או קישורי הניווט בתחתית יחידות ההוראה.';
$string['movesectionto'] = 'העבירו יחידה נוכחית';
$string['movesectionto_help'] = 'העברת יחידה נוכחית לימין או שמאל היחידה המסומנת';
$string['page-course-view-topics'] = 'כל עמוד קורס מרכזי בתצורת לשוניות';
$string['page-course-view-topics-x'] = 'כל עמוד קורס בתצורת לשוניות';
$string['pluginname'] = 'יחידות הוראה בלשוניות';
$string['sectionname'] = 'יחידה';
$string['showfromothers'] = 'הצגת יחידת הוראה';
$string['utilities'] = 'כליי ניהול תצורת לשוניות';
