<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'he', version '2.6'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'ניתן לצרף קבצים לדואל';
$string['allowusermailcharset'] = 'משתמשים יכולים לבחור קידוד דואל יוצא';
$string['configallowattachments'] = 'הפעלת הגדרה זו תאפשר צירוף קבצים בשליחת הודעות דוא"ל על ידי כלים שונים באתר, כגון בלוגים, פורומים או הישגים (badges)';
$string['configallowusermailcharset'] = 'הגדרה זו, תאפשר לכל משתמש לבחור את העדפת הקידוד של שליחת תוכן הדוא"ל שלו. (יכול לסייע למשתמשים אשר להם יישומי דואל אשר אינם תומכים בקידוד UTF-8)';
$string['configemailonlyfromnoreplyaddress'] = 'אם מאופשר, כל דוא"ל ישלח עם שימוש בכתובת no-reply בתור המיקום של כתובת ה-"מאת". דבר שיכול להועיל בנושא של עצירת פריצות (anti-spoofing)בחסימת כתובות במערכות דוא"ל פנימיות.';
$string['configmailnewline'] = '<span style="direction:ltr;text-align:left;">Newline characters used in mail messages. CRLF is required according to RFC 822bis, some mail servers do automatic conversion from LF to CRLF, other mail servers do incorrect conversion from CRLF to CRCRLF, yet others reject mails with bare LF (qmail for example). Try changing this setting if you are having problems with undelivered emails or double newlines.</span>';
$string['confignoreplyaddress'] = 'דוא"לים לפעמים נשלחים כייצוג של המשתמש (למשל הודעות פורום). כתובת הדוא"ל שתציין כאן ישומש ככתובת "מוען" במקרים כאלה כאשר המקבלים לא יוכלו להשיב ישירות למשתמש ששלח (למשל כאשר המשתמש בוחר לשמור על כתובת הדוא"ל שלו כפרטית).';
$string['configsitemailcharset'] = 'הגדרת בררת-המחדל של קידוד תוכן הודעות דוא"ל אשר נשלחות לנמענים ממערכת המוודל.';
$string['configsmtphosts'] = 'יש להזין את השם המלא של שרת או שרתי ה SMTP המקומיים אשר Moodle יבחר כדי לשלוח דוא"ל (למשל: \'mail.a.com;mail.b.com\' ). אם ישאר ריק, Moodle ישתמש במנגנון בררת־המחדל לשליחת דוא"ל של PHP.';
$string['configsmtpmaxbulk'] = 'המספר המירבי של הודעות אשר נשלחות בכל מחזור שליחת דואל של שרת ה- SMTP.  שליחת מקבצ הודעות יכול להאיץ את שליחת ההודעות. ערך הקטן מ-2 מאלץ יצירת מחזור שליחה חדש עבור כל דוא"ל.';
$string['configsmtpsecure'] = 'אם שרת ה-SMTP דורש חיבור מאובטח, נא ציין את סוג הפרוטוקול הנכון.';
$string['configsmtpuser'] = 'אם ציינת למעלה שרת SMTP, ושרת זה מצריך אימות, אז הקש את שם המשתמש והסיסמה כאן.';
$string['email'] = 'שליחת הודעת דוא"ל ל';
$string['emailonlyfromnoreplyaddress'] = 'תמיד לשלוח דוא"ל מכתובת no-reply';
$string['ifemailleftempty'] = 'השאר ריק בכדי לשלוח הודעות ל-{$a}';
$string['mailnewline'] = 'תווי "שורה-חדשה" בדוא"ל';
$string['none'] = 'ללא';
$string['noreplyaddress'] = 'חסרה כתובת חזרה';
$string['pluginname'] = 'דוא"ל';
$string['sitemailcharset'] = 'קידוד תוכן הדוא"ל';
$string['smtphosts'] = 'שרתי SMTP';
$string['smtpmaxbulk'] = 'מספר דואלים במחזור שליחה';
$string['smtppass'] = 'סיסמת SMTP';
$string['smtpsecure'] = 'אבטחת SMTP';
$string['smtpuser'] = 'שם משתמש SMTP';
