<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz', language 'he', version '2.6'.
 *
 * @package     offlinequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'הוספה';
$string['addlist'] = 'הוספת רשימה';
$string['addnewpagesafterselected'] = 'הוספת מעברי עמוד לאחר שאלות שנבחרו';
$string['addnewuseroverride'] = 'הוספת עקיפת משתמש';
$string['addpagehere'] = 'הוסף עמוד כאן';
$string['addparts'] = 'הוספת משתתפים';
$string['addrandom'] = 'הוספה אקראית {$a} שאלת/ות רב ברירה';
$string['addtoofflinequiz'] = 'הוספה לבוחן לא מקוון';
$string['addtoqueue'] = 'הוספה לתור';
$string['allinone'] = 'ללא הגבלה';
$string['alllists'] = 'כל הרשימות';
$string['allresults'] = 'הצגת כל התוצאות';
$string['allstudents'] = 'הצגת כל הסטודנטים';
$string['alwaysavailable'] = 'זמין תמיד';
$string['analysis'] = 'ניתוח פריט';
$string['answerform'] = 'טופס לתשובות';
$string['answerformforgroup'] = 'טופס תשובות לקבוצה {$a}';
$string['answerpdfxy'] = 'טופס לתשובות ({$a}->maxquestions questions / {$a}->maxanswers options)';
$string['attemptexists'] = 'הנסיון קיים';
$string['attemptsexist'] = 'לא ניתן יותר להוסיף או להוריד שאלות.';
$string['attemptsnum'] = 'תוצאות: {$a}';
$string['attemptsonly'] = 'הראה רק סטודנטים עם תוצאות';
$string['attendances'] = 'משתתפים';
$string['bulksavegrades'] = 'שמירת ציונים';
$string['calibratescanner'] = 'כיול סורק';
$string['cannoteditafterattempts'] = 'לא ניתן להוסיף או להסיר שאלות מכיוון שישנם כבר תוצאות שהושלמו. ({$ a}})';
$string['category'] = 'קטגוריה';
$string['changed'] = 'התוצאה שונתה.';
$string['checkparts'] = 'סמן את המשתתפים שנבחרו כהווה';
$string['chooseagroup'] = 'בחירת קבוצה';
$string['closebeforeopen'] = 'לא ניתן לעדכן את הבוחן הלא מקוון. מויין תאריך סיום לפני תאריך תחילה';
$string['closestudentview'] = 'סגירת תצוגת סטודנט';
$string['closewindow'] = 'סגירת חלון';
$string['configdecimalplaces'] = 'מספר התווים לאחר הנקודה שיוצגו בציון של המבחן המקוון';
$string['configshuffleanswers'] = 'ערבוב תשובות';
$string['copy'] = 'העתק';
$string['copyselectedtogroup'] = 'הוספת השאלות שנבחרו לקבוצה: {$a}';
$string['correct'] = 'נכון';
$string['correcterror'] = 'פתור';
$string['correctupdated'] = 'טופס תיקון מעודכן לקבוצה {$a}.';
$string['createlistfirst'] = 'הוספת משתתפים';
$string['createofflinequiz'] = 'יצירת טופס';
$string['createpdffirst'] = 'יצירת רשימת PDF תחילה';
$string['createpdfforms'] = 'יצירת טופס';
$string['createpdfsparticipants'] = 'טופס PDF בשביל רשימת משתתפים';
$string['createquestionandadd'] = 'יצירת שאלה חדשה והוספתה לבוחן';
$string['createquiz'] = 'יצירת טופס';
$string['csvfile'] = 'קובץ CSV';
$string['darkgray'] = 'אפור כהה';
$string['datanotsaved'] = 'לא ניתן לשמור את ההגדרות';
$string['decimalplaces'] = 'מקומות עשרוניים';
$string['decimalplaces_help'] = 'מספר תווים להצגה לאחר נקודה עשרונית כאשר מוצג ציון של בוחן לא מקוון';
$string['deletelistcheck'] = 'האם ברצונך למחוק את הרשימה הנבחרת כולל המשתתפים שלה?';
$string['deletepagecheck'] = 'האם ברצונך למחוק את הדפים הנבחרים?';
$string['deletepagesafterselected'] = 'הסרת מעברי שורה לאחר שאלות נבחרות';
$string['deletepartcheck'] = 'האם ברצונך למחוק את המשתתפים שנבחרו?';
$string['deleteparticipantslist'] = 'מחיקת רשימת משתתפים';
$string['deletepdfs'] = 'מחיקת מסמכים';
$string['deleteresultcheck'] = 'האם ברצונך למחוק את התוצאות שנבחרו?';
$string['deleteselectedpart'] = 'מחיקת המשתתפים שנבחרו';
$string['deleteselectedresults'] = 'מחיקת התוצאות שנבחרו';
$string['deletethislist'] = 'מחיקת הרשימה הזו';
$string['deleteupdatepdf'] = 'מחיקה ועדכון טופס PDF';
$string['difficultytitle'] = 'קושי';
$string['difficultytitlea'] = 'קושי א';
$string['difficultytitleb'] = 'קושי ב';
$string['difficultytitlediff'] = 'הבדל';
$string['displayoptions'] = 'הצגת אפשרויות';
$string['done'] = 'בוצע';
$string['downloadpdfs'] = 'הורדת מסמכים';
$string['downloadresultsas'] = 'הורדת תוצאות כ:';
$string['editgroupquestions'] = 'עריכת שאלות קבוצה';
$string['editgroups'] = 'עריכת קבוצות לא מקוונות';
$string['editingofflinequiz'] = 'עריכת שאלות לקבוצה';
$string['editlist'] = 'עריכת רשימה';
$string['editlists'] = 'עריכת רשימות';
$string['editofflinequiz'] = 'עריכת בוחן לא מקוון';
$string['editofflinesettings'] = 'עריכת הגדרות לא מקוונות';
$string['editorder'] = 'עריכת סדר';
$string['editparticipants'] = 'עריכת משתתפים';
$string['editquestions'] = 'עריכת שאלות';
$string['editscannedform'] = 'עריכת טופס סרוק';
$string['editthislist'] = 'עריכה של רשימה זו';
$string['emptygroups'] = 'קבוצה כלשהי ריקה. יש להוסיף שאלות';
$string['enroluser'] = 'רישום משתמש';
$string['erroraccessingreport'] = 'אין לך הרשאת צפיה בדו"ח זה';
$string['errorreport'] = 'דוח שגיאות בייבוא';
$string['everythingon'] = 'מאופשר';
$string['fileformat'] = 'עיצוב לגיליונות שאלות';
$string['fontsize'] = 'גודל גופן';
$string['forautoanalysis'] = 'לניתוח אוטומטי';
$string['formforcorrection'] = 'טופס תיקון לקבוצה {$a}';
$string['formforgroup'] = 'טופס שאלות לקבוצה {$a}';
$string['formforgroupdocx'] = 'טופס שאלות לקבוצה {$a} (DOCX)';
$string['formsexist'] = 'טופס נוצר כבר.';
$string['formsheetsettings'] = 'הגדרות טופס';
$string['formspreview'] = 'תצוגה מקדימה בטופס';
$string['functiondisabledbysecuremode'] = 'אפשרות זו מושבתת כרגע';
$string['generalfeedback'] = 'משוב כללי';
$string['grade'] = 'ציון';
$string['gradedscannedform'] = 'טופס סרוק עם ציונים';
$string['gradeiszero'] = 'הערה: הציון המקסימלי של בוחן לא מקוון זה הוא 0 נקודות!';
$string['gradeswarning'] = 'הניקוד לשאלות חייב להיות מספרי!';
$string['gradingofflinequiz'] = 'ציונים';
$string['group'] = 'קבוצה';
$string['groupquestions'] = 'שאלות קבוצה';
$string['hasresult'] = 'התוצאה קיימת';
$string['idnumber'] = 'מספר ת"ז';
$string['import'] = 'ייבוא';
$string['importedon'] = 'יובא ב';
$string['importforms'] = 'ייבוא טופס תשובות';
$string['importlinkresults'] = 'קישור לתוצאות: {$a}';
$string['info'] = 'מידע';
$string['instruction1'] = 'טופס תשובות זה יסרק אוטומטית. בבקשה לא לקפל או להכתים את הטופס. השתמשו רק בעט בצע שחור או כחול בכדי לסמן את השדות בצורה הבאה:';
$string['instruction2'] = 'רק סימנים ברורים יקלטו בצורה נכונה! אם ברצונך לתקן סימון, יש למלא את כל השדה בצבע (כפי שמופיע בדוגמה). שדה שימולא בצבע במלואו יחשב כשדה שלא סומן:';
$string['instruction3'] = 'לא ניתן לסמן מחדש שדות מתוקנים (שמולאו בצבע). אין לרשום או לסמן כלום מחוץ לשדות הסימון המוגדרים.';
$string['invigilator'] = 'משגיח';
$string['marginwarning'] = 'יש להדפיס את קבצי ה-PDF הבאים ללא שוליים מיותרים!<br /> יש להימנע מלמסור את הצילומים לסטודנטים. אם יש לך ספק כלשהו, יש להזמין את העותקים מצוות התמיכה.';
$string['noattempts'] = 'לא יובאו תוצאות!';
$string['noattemptsonly'] = 'הצגת תלמידים ללא תוצאות בלבד';
